<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>تعذر النقل إلى مجلد التطبيقات</string>
	<key>Do Not Move</key>
	<string>لا تقم بالنقل</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>يمكنني الانتقال إلى مجلد التطبيقات إذا أردت.</string>
	<key>Move to Applications Folder</key>
	<string>نقل إلى مجلد التطبيقات</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>نقل إلى مجلد التطبيقات في مجلد المنزل؟</string>
	<key>Move to Applications folder?</key>
	<string>هل تريد نقل إلى مجلد التطبيقات؟</string>
	<key>Note that this will require an administrator password.</key>
	<string>لاحظ أن هذا سيحتاج إلى كلمة مرور مدير النظام.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>سيساعد ذلك في الحفاظ على مجلد التنزيلات خاليًا من الفوضى.</string>
</dict>
</plist>
